Bug 53982 - [patch] Update mysql323 to 3.23.57
Summary: [patch] Update mysql323 to 3.23.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-01 19:20 UTC by 鼛 燠
Modified: 2003-07-10 10:40 UTC (History)
0 users

See Also:


Attachments
file.diff (765 bytes, patch)
2003-07-01 19:20 UTC, 鼛 燠
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description 鼛 燠 2003-07-01 19:20:19 UTC
	MySQL 3.23 series has recently released 3.23.57, which is a bug-fix
maintance release. Hope this is to be updated in the ports tree.
	Dirk, would you please have a look at this patch? Thanks!

Fix: Apply the patch attached:
Comment 1 鼛 燠 2003-07-01 19:47:47 UTC
Oh no... The patch was broken by the mail client, it should be:


diff -ruN mysql323-server.orig/Makefile mysql323-server/Makefile
--- mysql323-server.orig/Makefile	Fri May 23 07:15:14 2003
+++ mysql323-server/Makefile	Tue Jul  1 02:59:53 2003
@@ -6,8 +6,7 @@
#

PORTNAME?=	${MASTERPORTNAME}
-PORTVERSION=	3.23.56
-PORTREVISION?=	1
+PORTVERSION=	3.23.57
CATEGORIES=	databases
MASTER_SITES=	http://www.kernelnotes.de/MySQL/Downloads/MySQL-3.23/ \
		http://mysql.he.net/Downloads/MySQL-3.23/ \
diff -ruN mysql323-server.orig/distinfo mysql323-server/distinfo
--- mysql323-server.orig/distinfo	Thu Mar 27 13:06:30 2003
+++ mysql323-server/distinfo	Wed Jul  2 01:51:34 2003
@@ -1 +1 @@
-MD5 (mysql-3.23.56.tar.gz) = 9d506468dc19bef79cbb106b20196a2f
+MD5 (mysql-3.23.57.tar.gz) = 892f7d97af1ce7502e89d824031abd05

_________________________________________________________________
MSN 8 with e-mail virus protection service: 2 months FREE* 
http://join.msn.com/?page=features/virus
Comment 2 Tilman Keskinoz freebsd_committer 2003-07-04 15:56:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dirk

over to maintainer
Comment 3 Norikatsu Shigemura freebsd_committer 2003-07-10 10:40:11 UTC
State Changed
From-To: open->closed

Committed, thanks!